<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/27/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 28 May 2012 03:16:32 GMT</pubDate>
		<lastBuildDate>Mon, 28 May 2012 03:17:23 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-27</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/27/2012; 11:17:23 PM</microblog:localTime>
		<item>
			<description>Zoos&apos; Bitter Choice - To Save Some Species, Letting Others Die.</description>
			<link>http://0od.blork.ly/</link>
			<pubDate>Mon, 28 May 2012 03:13:04 GMT</pubDate>
			<guid>http://0od.blork.ly/?id=9012</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/28/science/zoos-bitter-choice-to-save-some-species-letting-others-die.html</microblog:linkFull>
			</item>
		<item>
			<description>Thread: Should Google have posting API?</description>
			<link>http://0ob.blork.ly/</link>
			<pubDate>Mon, 28 May 2012 02:01:20 GMT</pubDate>
			<guid>http://0ob.blork.ly/?id=9011</guid>
			<microblog:linkFull>http://threads.scripting.com/52712ByDw/shouldGoogleHavePostingApi#dsq-form-area-540050715</microblog:linkFull>
			<microblog:readCount>626</microblog:readCount>
			</item>
		<item>
			<description>In Italy, Technology Is Leading to a TV Transformation.</description>
			<link>http://0oa.blork.ly/</link>
			<pubDate>Mon, 28 May 2012 01:58:14 GMT</pubDate>
			<guid>http://0oa.blork.ly/?id=9010</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/28/business/global/in-italy-technology-is-leading-to-a-tv-transformation.html</microblog:linkFull>
			<microblog:readCount>630</microblog:readCount>
			</item>
		<item>
			<description>Thread: Should Google have posting API?</description>
			<link>http://0o9.blork.ly/</link>
			<pubDate>Mon, 28 May 2012 00:15:24 GMT</pubDate>
			<guid>http://0o9.blork.ly/?id=9009</guid>
			<microblog:linkFull>http://threads.scripting.com/52712ByDw/shouldGoogleHavePostingApi</microblog:linkFull>
			<microblog:readCount>958</microblog:readCount>
			</item>
		<item>
			<description>China&apos;s Weibo microblog introduces user contracts.</description>
			<link>http://0o7.blork.ly/</link>
			<pubDate>Mon, 28 May 2012 00:07:59 GMT</pubDate>
			<guid>http://0o7.blork.ly/?id=9008</guid>
			<microblog:linkFull>http://www.bbc.com/news/technology-18208446</microblog:linkFull>
			<microblog:readCount>758</microblog:readCount>
			</item>
		<item>
			<description>Florida Telling Hundreds Of Eligible Citizens That They Are Ineligible To Vote.</description>
			<link>http://0o6.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 20:38:11 GMT</pubDate>
			<guid>http://0o6.blork.ly/?id=9007</guid>
			<microblog:linkFull>http://thinkprogress.org/justice/2012/05/27/491012/exclusive-florida-ineligible-to-vote/</microblog:linkFull>
			<microblog:readCount>726</microblog:readCount>
			</item>
		<item>
			<description>Illegal kidney trade booms as new organ is &apos;sold every hour&apos;.</description>
			<link>http://0o5.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 20:05:28 GMT</pubDate>
			<guid>http://0o5.blork.ly/?id=9006</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/may/27/kidney-trade-illegal-operations-who</microblog:linkFull>
			<microblog:readCount>695</microblog:readCount>
			</item>
		<item>
			<description>WebSocket.org demos of HTML 5 web sockets.</description>
			<link>http://0o4.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 20:00:51 GMT</pubDate>
			<guid>http://0o4.blork.ly/?id=9005</guid>
			<microblog:linkFull>http://www.websocket.org/quantum.html</microblog:linkFull>
			<microblog:readCount>417</microblog:readCount>
			</item>
		<item>
			<description>Steve Jobs memo and working Apple I motherboard up for auction on June 15th.</description>
			<link>http://0o2.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 18:50:20 GMT</pubDate>
			<guid>http://0o2.blork.ly/?id=9004</guid>
			<microblog:linkFull>http://www.theverge.com/2012/5/27/3045740/steve-jobs-memo-working-apple-i-motherboard-auction</microblog:linkFull>
			<microblog:readCount>766</microblog:readCount>
			</item>
		<item>
			<description>If you&apos;re just hearing about XOXO now, you can&apos;t go.</description>
			<link>http://0o0.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 18:17:21 GMT</pubDate>
			<guid>http://0o0.blork.ly/?id=9003</guid>
			<microblog:linkFull>http://bits.blogs.nytimes.com/2012/05/25/xoxo-aims-to-be-an-alternative-to-south-by-southwest/</microblog:linkFull>
			<microblog:readCount>1367</microblog:readCount>
			</item>
		<item>
			<description>Mitt Romney not into vision thing.</description>
			<link>http://0o1.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 18:16:48 GMT</pubDate>
			<guid>http://0o1.blork.ly/?id=9002</guid>
			<microblog:linkFull>http://www.politico.com/news/stories/0512/76784.html</microblog:linkFull>
			<microblog:readCount>741</microblog:readCount>
			</item>
		<item>
			<description>There are *contexts* to network use software should not just be aware of it, but be clever about it.</description>
			<link>http://0ny.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 17:12:27 GMT</pubDate>
			<guid>http://0ny.blork.ly/?id=9001</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/27/itsNotAllMobile.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/27/itsNotAllMobile.opml</microblog:linkSource>
			<microblog:readCount>1545</microblog:readCount>
			</item>
		<item>
			<description>I think we&apos;re looking at a scale of mobile devices. In an orchestra you have picolos, flutes, oboes, clarinets and bassoons.</description>
			<link>http://0ny.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 16:22:24 GMT</pubDate>
			<guid>http://0ny.blork.ly/?id=9000</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/27/itsNotAllMobile.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/27/itsNotAllMobile.opml</microblog:linkSource>
			<microblog:readCount>1545</microblog:readCount>
			</item>
		<item>
			<description>XOXO Aims to Be an Alternative to South by Southwest.</description>
			<link>http://0o0.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 15:53:16 GMT</pubDate>
			<guid>http://0o0.blork.ly/?id=8999</guid>
			<microblog:linkFull>http://bits.blogs.nytimes.com/2012/05/25/xoxo-aims-to-be-an-alternative-to-south-by-southwest/</microblog:linkFull>
			<microblog:readCount>1367</microblog:readCount>
			</item>
		<item>
			<description>State Of The Net 2012 -- Conferenza sullo stato di internet, in Italia.</description>
			<link>http://0nz.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 15:50:24 GMT</pubDate>
			<guid>http://0nz.blork.ly/?id=8998</guid>
			<microblog:linkFull>http://sotn.it/</microblog:linkFull>
			<microblog:readCount>399</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: It&apos;s not all mobile.</description>
			<link>http://0ny.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 15:08:39 GMT</pubDate>
			<guid>http://0ny.blork.ly/?id=8997</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/27/itsNotAllMobile.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/27/itsNotAllMobile.opml</microblog:linkSource>
			<microblog:readCount>1545</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Wikipedia as an explainer.</description>
			<link>http://0nf.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 14:59:45 GMT</pubDate>
			<guid>http://0nf.blork.ly/?id=8996</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/26/taggingOffensiveDrivers.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/26/taggingOffensiveDrivers.opml</microblog:linkSource>
			<microblog:readCount>1440</microblog:readCount>
			</item>
		<item>
			<description>Thread: Zipper merge.</description>
			<link>http://0nx.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 14:48:56 GMT</pubDate>
			<guid>http://0nx.blork.ly/?id=8995</guid>
			<microblog:linkFull>http://threads.scripting.com/52712ByDw/zipperMerge</microblog:linkFull>
			<microblog:readCount>766</microblog:readCount>
			</item>
		<item>
			<description>Last night I posted a simple proposal for discussion software makers. I&apos;ll probably post this many times more. :-)</description>
			<link>http://0nq.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 14:10:59 GMT</pubDate>
			<guid>http://0nq.blork.ly/?id=8994</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/26/simpleProposalToDiscussion.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/26/simpleProposalToDiscussion.opml</microblog:linkSource>
			<microblog:readCount>1968</microblog:readCount>
			</item>
		<item>
			<description>Takayuki Tanaka has translated an essay of mine, Outlining and My Father, to Japanese.</description>
			<link>http://0nw.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 14:07:17 GMT</pubDate>
			<guid>http://0nw.blork.ly/?id=8993</guid>
			<microblog:linkFull>http://www012.upp.so-net.ne.jp/renjitalk/outliners/translation/outliningAndMyFather.html</microblog:linkFull>
			<microblog:readCount>651</microblog:readCount>
			</item>
		<item>
			<description>Country Domains ccTLDs by Extension.</description>
			<link>http://0nv.blork.ly/</link>
			<pubDate>Sun, 27 May 2012 12:50:37 GMT</pubDate>
			<guid>http://0nv.blork.ly/?id=8992</guid>
			<microblog:linkFull>http://www.101domain.com/domain_extension.htm</microblog:linkFull>
			<microblog:readCount>754</microblog:readCount>
			</item>
		</channel>
	</rss>
